eslint-plugin-local vulnerabilities

This ESLint plugin allows you to implement a custom ESLint plugin including custom rules in your repository without installing them as a dependency.

Direct Vulnerabilities

No direct vulnerabilities have been found for this package in Snyk’s vulnerability database. This does not include vulnerabilities belonging to this package’s dependencies.

Does your project rely on vulnerable package dependencies?

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities (in both your packages & their dependencies) and provides automated fixes for free.

Scan for indirect vulnerabilities

Package versions

1 - 18 of 18 Results
version published direct vulnerabilities
4.2.1 14 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
4.2.0 14 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
4.1.1 13 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
4.1.0 13 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
4.0.0 12 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.2.1 5 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.2.0 3 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.6 3 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.5 3 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.4 3 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.3 3 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.2 3 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.1 1 Feb, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.0 7 Jan, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.0.1 6 Jan, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.0.0 6 Jan, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.0.0 6 Jan, 2024
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.0.0 30 Jun, 2017
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L